
/* 关于基地-基地位置 */
.md20373.md-base_place{position: relative;width: 100%;padding: .4rem 0  .8rem;}
.md20373.md-base_place img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20373.md-base_place .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20373.md-base_place .my-top{width: 100%;padding-bottom: .3rem;}
.md20373.md-base_place .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20373.md-base_place .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20373.md-base_place .my-icon img{height: .86rem;}
.md20373.md-base_place .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20373.md-base_place .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20373.md-base_place .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20373.md-base_place .my-more img{margin-left: .3rem;height: .56em;}
.md20373.md-base_place .we-top{display: flex;align-items: flex-end;justify-content: space-between;flex-wrap: wrap;width: 100%;padding-bottom: .45rem;}
.md20373.md-base_place .we-left{font-size: 0;}
.md20373.md-base_place .we-right{font-size: 0;}
.md20373.md-base_place .we-intro{width: 100%;max-width: 7.3rem;margin-bottom: .3rem;color: #333333;line-height: 1.6;}
.md20373.md-base_place .we-bottom{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20373.md-base_place .we-item{width: calc(50% - .2rem);margin-bottom: .4rem;}
.md20373.md-base_place .we-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(580/740*100%);border-radius: .1rem;}
.md20373.md-base_place .we-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
@media (max-width: 750px) {
   .md20373.md-base_place .we-right{width: 100%;}
   .md20373.md-base_place .we-intro{max-width: 100%;}
   .md20373.md-base_place .we-item{width: calc(50% - .15rem); }
}

/* 关于基地-区域规划 */
.md20373.md-regional_planning{position: relative;width: 100%;}
.md20373.md-regional_planning img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20373.md-regional_planning .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20373.md-regional_planning .my-top{width: 100%;padding-bottom: .5rem;position: relative;z-index: 8;}
.md20373.md-regional_planning .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20373.md-regional_planning .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20373.md-regional_planning .my-icon img{height: .86rem;}
.md20373.md-regional_planning .my-titles{position: relative;z-index: 1;width: 100%;color: #fff;font-weight: bold;line-height: 1.2;}
.md20373.md-regional_planning .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: #fff;line-height: 1.38;}
.md20373.md-regional_planning .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20373.md-regional_planning .my-more img{margin-left: .3rem;height: .56em;}
.md20373.md-regional_planning .wf-cont{width: 100%;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.md20373.md-regional_planning .wf-bg1{position: absolute;top: 0;left: 0;width: 64.27%;height: 100%;}
.md20373.md-regional_planning .wf-bg1 img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.md20373.md-regional_planning .wf-bg2{position: absolute;top: 0;right: 0;width: 35.73%;height: 100%;}
.md20373.md-regional_planning .wf-bg2 img{position: absolute;top: 0;right: 0;width: 100%;height: 100%;object-fit: cover;} 
.md20373.md-regional_planning .wf-left{width: calc(100%  - 9.35rem);padding: .85rem 0;}
.md20373.md-regional_planning .wf-intro{position: relative;z-index: 8;width: 100%;color: #ffffff;line-height: 1.6;}
.md20373.md-regional_planning .wf-right{width: 8.58rem;padding: .85rem 0;}
.md20373.md-regional_planning .wf-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(685/858*100%);border-radius: .1rem;}
.md20373.md-regional_planning .wf-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
@media (max-width: 750px) {
    .md20373.md-regional_planning .layout{max-width: 100%;}
    .md20373.md-regional_planning .wf-bg1{width: 100%;}
    .md20373.md-regional_planning .wf-bg2{width: 100%;}
   .md20373.md-regional_planning .wf-left{position: relative;width: 100%;padding: 1rem .3rem .5rem;}
   .md20373.md-regional_planning .wf-right{position: relative;width: 100%;padding: .5rem .3rem;}
}

/* 关于基地-基地规划 */
.md20373.md-base_planning{position: relative;width: 100%;padding: 1.2rem 0  1.2rem;}
.md20373.md-base_planning img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20373.md-base_planning .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20373.md-base_planning .my-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md20373.md-base_planning .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20373.md-base_planning .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20373.md-base_planning .my-icon img{height: .86rem;}
.md20373.md-base_planning .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20373.md-base_planning .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20373.md-base_planning .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20373.md-base_planning .my-more img{margin-left: .3rem;height: .56em;} 
.md20373.md-base_planning .wg-textbox{width: 100%;max-width: 71em;margin: 0 auto;text-align: center; color: #333333;line-height: 1.6;}
.md20373.md-base_planning .wg-textbox *{line-height: inherit;} 
.md20373.md-base_planning .wg-img{width: 100%;margin-top: .55rem;border-radius: .1rem;overflow: hidden;}
.md20373.md-base_planning .wg-img img{width: 100%;}
